For the complete documentation index, see llms.txt. This page is also available as Markdown.

Forward message

Forward message to an email address. The email address must be confirmed by the recipient in advance.

post
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
sandbox_idinteger · int64 · min: 1Required

Unique sandbox ID

Example: 4015
message_idinteger · int64 · min: 1Required

Unique message ID

Example: 427
Body
emailstringOptionalExample: jack@mailtrap.io
Responses
200

Returns confirmation about forwarding.

application/json
messagestringOptional
post/api/sandboxes/{sandbox_id}/messages/{message_id}/forward
curl -X POST https://mailtrap.io/api/sandboxes/{sandbox_id}/messages/{message_id}/forward \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{"email": "recipient@example.com"}'
{
  "message": "Your email message has been successfully forwarded"
}

Last updated

Was this helpful?